@media (max-width:900px){
  .tuvngq3ehwg .tprg2mxh9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ych5e84iqg{justify-content:flex-start}
  .qcs3l9c,.a4zfk5p9ktn,.s8bv1jr,.p6hhfwk7enrr,.vkb8pj9mxkao{grid-template-columns:1fr!important}
  .ros2mnlq0tlrj2{display:block!important;transform:none!important}
  .gohcf1k .s8bv1jr{grid-template-columns:1fr}
  .fq9ivvi0y87hmvx h2{font-size:34px}
}
@media (max-width:560px){
  .tprg2mxh9{width:min(100% - 24px,1180px)}
  .qcs3l9c{padding:18px}
  .w603hsldygeh{padding:6px 7px;font-size:13px}
  .cakrqkwj,.ros2mnlq0tlrj2,.dg5csii9d3100,.ou6npu5p7mat,.a0eetyi9y75,.te8v9q6aj{padding:16px}
}
